package com.example.leudaemialikeme.Model;

import java.io.Serializable;

public class Msg implements Serializable {
    private int portraitID;
    private String nickname;
    private String introduction;

    public Msg(int portraitID, String nickname, String introduction) {
        this.portraitID = portraitID;
        this.nickname = nickname;
        this.introduction = introduction;
    }

    public void setPortraitID(int portraitID) {
        this.portraitID = portraitID;
    }

    public void setNickname(String nickname) {
        this.nickname = nickname;
    }

    public void setIntroduction(String introduction) {
        this.introduction = introduction;
    }

    public int getPortraitID() {
        return portraitID;
    }

    public String getNickname() {
        return nickname;
    }

    public String getIntroduction() {
        return introduction;
    }
}
